.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 12px;
}
.masthead-nav .nav-btn a {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #999;
  text-shadow: none;
  border-bottom: 2px solid transparent;
}
.masthead-nav .nav-btn a:hover,
.masthead-nav .nav-btn a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #000;
  border-bottom-color: #999;
}

@media (min-width: 768px) {

  .masthead-nav {
    float: right;
  }
}


.category-menu {
  width: 894px;
  top: 44px;
}

.category-menu li a {
  color: #000;
  text-decoration: none;
}

.category-menu li a:hover {
  color: #000;
  text-decoration: none;
}


.category-menu ul li:hover {
  background-color: #000;
}

.category-menu ul li:hover a {
  color: #fff;
}

.category-menu > li {
  border-bottom: solid 1px #efefef;
  float: left;
  padding: 14px 0 14px 14px;
}

.category-menu > li > a {
  float: left;
  font-weight: 700;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 44px;
  padding-left: 20px;
}

.category-menu > li > a:hover {
  color: #fff;
  background-color: #000;
}

.category-menu > li:last-child {
  border-bottom: none;
}

.category-menu ul {
  margin-left: 104px;
  padding-left: 0;
  margin-right: 14px;
}

.category-menu ul li {
  float: left;
  list-style: none;
}

.category-menu ul li a {
  display: block;
  line-height: 44px;
  padding: 0 14px;
}



@media (max-device-width: 480px) {

  .masthead-nav {
    padding: 0;
  }

  .masthead-nav .nav-btn {
    float: left;
    line-height: 32px;
    margin-left: 0;
    margin-right: 24px;
  }

  .masthead-nav > .active > a {
    border-bottom: none;
  }

  .category-menu {
    position: fixed;
    left: 6px;
    top: 72px;
    right: 6px;
    width: auto;
  }

  .category-menu > li > a {
    float: none;
  }

  .category-menu > li > ul {
    margin-left: 20px;
  }

}

